<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingLeft="12dp"
    android:background="@color/white">


    <ImageView
        android:id="@+id/iv_member_delete"
        android:layout_width="22dp"
        android:layout_height="22dp"
        android:layout_centerVertical="true"
        android:layout_marginRight="16dp"
        android:src="@drawable/delete" />

    <com.android.views.roundrect.RoundedImageView
        android:id="@+id/iv_member_avatar"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_toRightOf="@id/iv_member_delete"
        app:riv_corner_radius="5dip"
        app:riv_border_width="1dip"
        android:layout_centerVertical="true"
        app:riv_oval="false"
        app:riv_border_color="@color/pop_bg_color"/>

    <TextView
        android:id="@+id/tv_member_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_toRightOf="@id/iv_member_avatar"
        android:layout_centerVertical="true"
        android:textColor="@color/dark_grey"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_member_admin_flag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="12dp"
        android:text="@string/group_admin"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:paddingTop="3dp"
        android:paddingBottom="3dp"
        android:background="@color/admin_flag_bg"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:visibility="invisible"
        android:textColor="@color/white"
        android:textSize="10sp" />




</RelativeLayout>